gestor de paquetes sinaptics

Forums: 

:jawdrop: tengo un problema...
cuando quiero abrir el gestor de paquetes sinaptics para comprobar si tengo instalado o tengo que instalar pppoE para configurarlo y tener acceso a i~`^nternet, me sale esta advertencia:
W: No se puede leer la lista de paquetes fuente http://security.debian.org etch/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_etch_updates_main_binary-i386_Packages) - stat (2 No existe el fichero o el directorio)
W: No se puede leer la lista de paquetes fuente http://security.debian.org etch/updates/contrib Packages (/var/lib/apt/lists/security.debian.org_dists_etch_updates_contrib_binary-i386_Packages) - stat (2 No existe el fichero o el directorio)
bueno teng istalado debian eatch creo que es 2.6.18 o algo asi asi que si alguien tiene respuesta se agradecera...

Re:

Imagen de skypower

Comprueba que tengas bien configurado el /etc/apt/apt.conf, si es que usas conexion por proxy, y si no revisa en el /etc/apt/sources.list por si no has puesto correctamente el mirror.


apt-get update o aptitude update

______________________
!!!AdminRed_Debian!!!

ecualug
______________________
!!!AdminRed_Debian!!!